/*
==================================================
Modules
==================================================
*/
/*
--------------------------------------------------
@:Extend style
--------------------------------------------------
*/
.extend-Skin-TxtBox, .MdTxtBox input, .MdTxtArea textarea {
  border: 1px solid #bebebe;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: inset 0 1px 3px 0 #cccccc;
  -moz-box-shadow: inset 0 1px 3px 0 #cccccc;
  box-shadow: inset 0 1px 3px 0 #cccccc;
}

.extend-Skin-Btn_green, .MdBtn .mdBtnSubmit {
  border: 1px solid #83aa0f;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background: #8cb50f;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#a0ca1f), to(#79a000));
  background-image: -webkit-linear-gradient(top, #a0ca1f, #79a000);
  background-image: -moz-linear-gradient(top, #a0ca1f, #79a000);
  background-image: -ms-linear-gradient(top, #a0ca1f, #79a000);
  background-image: -o-linear-gradient(top, #a0ca1f, #79a000);
  background-image: linear-gradient(top, #a0ca1f, #79a000);
  -webkit-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.5);
  -moz-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.5);
  box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.5);
  color: white;
  text-shadow:  0 -1px 0 rgba(0, 0, 0, 0.5);
  text-decoration: none;
}

.extend-Skin-Btn_red, .MdBtn .mdBtnDel, .MdBtn .mdBtnCheckDel {
  border: 1px solid #c50c0c;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background: #dd4545;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f36565), to(#c72626));
  background-image: -webkit-linear-gradient(top, #f36565, #c72626);
  background-image: -moz-linear-gradient(top, #f36565, #c72626);
  background-image: -ms-linear-gradient(top, #f36565, #c72626);
  background-image: -o-linear-gradient(top, #f36565, #c72626);
  background-image: linear-gradient(top, #f36565, #c72626);
  -webkit-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.5);
  -moz-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.5);
  box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.5);
  color: white;
  text-shadow:  0 -1px 0 rgba(0, 0, 0, 0.5);
  text-decoration: none;
}

.extend-Skin-Btn_gray, .MdBtn .mdLinkBtn,
.MdBtn .mdBtnCancel,
.MdBtn .mdBtnClose, .MdMN09TtlPagenation .mdMN09Calender {
  border: 1px solid #bebebe;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background: #f2f2f2;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#ececec));
  background-image: -webkit-linear-gradient(top, #f8f8f8, #ececec);
  background-image: -moz-linear-gradient(top, #f8f8f8, #ececec);
  background-image: -ms-linear-gradient(top, #f8f8f8, #ececec);
  background-image: -o-linear-gradient(top, #f8f8f8, #ececec);
  background-image: linear-gradient(top, #f8f8f8, #ececec);
  -webkit-box-shadow: inset 0 1px 0 0 white;
  -moz-box-shadow: inset 0 1px 0 0 white;
  box-shadow: inset 0 1px 0 0 white;
  color: #666666;
  text-shadow:  0 -1px 0 transparent;
  text-decoration: none;
}

.extend-Construction-TxtBox, .MdTxtBox input, .MdTxtArea textarea {
  padding: 5px 5px 3px;
  font-size: 12px;
}

.extend-Construction-UntilBox, .MdTxtBox.mdTextBoxUntil input, .MdTxtArea.mdTxtAreaUntil textarea {
  width: 688px;
}

/*
--------------------------------------------------
@:Default Set
--------------------------------------------------
*/
/* @:MdCF */
.MdCF {
  *zoom: 1;
}
.MdCF:after {
  content: "";
  display: block;
  clear: both;
}

/* @:MdHide */
.MdHide {
  position: absolute;
  left: -9999px;
}

/* @:MdNonDisp */
.MdNonDisp {
  display: none !important;
}

/*
 * @:Link Style
 */
.MdLink01, .MdLink01:link, .MdLink01:visited, .MdLink01:hover, .MdLink01:active, .MdLink01:focus {
  text-decoration: underline !important;
}

.MdLink02, .MdLink02:link, .MdLink02:visited, .MdLink02:hover, .MdLink02:active, .MdLink02:focus {
  text-decoration: none !important;
}

.MdLink03, .MdLink03:link, .MdLink03:visited {
  text-decoration: underline !important;
}
.MdLink03:hover, .MdLink03:active, .MdLink03:focus {
  text-decoration: none !important;
}

.MdLink04, .MdLink04:link, .MdLink04:visited {
  text-decoration: none !important;
}
.MdLink04:hover, .MdLink04:active, .MdLink04:focus {
  text-decoration: underline !important;
}

/*
--------------------------------------------------
@:Common
--------------------------------------------------
*/
/*
 * @:article,section,Layer Style
 */
.MdSec01 {
  margin-bottom: 25px;
}

.MdAtcl01 {
  height: 100%;
  border: 1px solid #d7d7d7;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: -1px 0px 2px 0px rgba(0, 0, 0, 0.05),1px 0px 2px 0px rgba(0, 0, 0, 0.05),0px 1px 2px 0px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: -1px 0px 2px 0px rgba(0, 0, 0, 0.05),1px 0px 2px 0px rgba(0, 0, 0, 0.05),0px 1px 2px 0px rgba(0, 0, 0, 0.05);
  box-shadow: -1px 0px 2px 0px rgba(0, 0, 0, 0.05),1px 0px 2px 0px rgba(0, 0, 0, 0.05),0px 1px 2px 0px rgba(0, 0, 0, 0.05);
  background: #fff;
}
.MdAtcl01 .mdAtcl01Inner {
  padding: 22px 19px;
}

.MdLayer {
  width: 100%;
  height: 100%;
  background: url("../img/bg_MdLayer.png");
  position: absolute;
  top: 0;
  left: 0;
}

/*
 * @:Text Style
 */
.MdTxt_02 {
  margin-top: -2px;
  font-size: 17px;
  line-height: 1.55;
}

.MdTxt_03 {
  font-size: 11px;
  margin-top: 5px;
}
.MdTxt_03:first-child {
  margin-top: 0;
}

.MdTxtAttn {
  color: #a84444;
}

.MdAlgL {
  text-align: left;
}

.MdAlgC {
  text-align: center;
}

.MdAlgR {
  text-align: right;
}

.MdVAlgT {
  vertical-align: top;
}

.MdVAlgM {
  vertical-align: middle;
}

.MdVAlgB {
  vertical-align: bottom;
}

.MdNoWrap {
  white-space: nowrap;
}

/*
 * @:Form Style
 */
.MdTxtBox {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
}
.MdTxtBox input {
  width: 362px;
  margin-right: 7px;
}

.MdTxtArea textarea {
  width: 362px;
}

.MdBtn {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
}
.MdBtn .mdBtnSubmit {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding: 5px 8px 3px;
  font-size: 12px;
  line-height: normal;
}
.MdBtn .mdBtnDel {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 18px;
  height: 18px;
  line-height: normal;
  position: relative;
  text-indent: -9999px;
}
.MdBtn .mdBtnDel:after {
  content: "×";
  position: absolute;
  top: 0;
  left: 0;
  width: 18px;
  height: 18px;
  text-align: center;
  line-height: 18px;
  text-indent: 0;
  font-size: 16px;
}
*:first-child + html .MdBtn .mdBtnDel {
  text-indent: 0;
  width: auto;
  padding: 5px 8px 3px;
  font-size: 12px;
}
.MdBtn .mdBtnCheckDel {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding: 5px 8px 3px 22px;
  font-size: 12px;
  line-height: normal;
  position: relative;
}
.MdBtn .mdBtnCheckDel:after {
  content: "×";
  position: absolute;
  top: 50%;
  left: 5px;
  margin-top: -9px;
  width: 18px;
  height: 18px;
  text-align: center;
  line-height: 18px;
  text-indent: 0;
  font-size: 16px;
}
*:first-child + html .MdBtn .mdBtnCheckDel {
  padding: 4px 8px 2px;
}
.MdBtn .mdLinkBtn,
.MdBtn .mdBtnCancel,
.MdBtn .mdBtnClose {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding: 5px 8px 3px;
  font-size: 12px;
  line-height: normal;
}

/*
--------------------------------------------------
@:Main Area Modlue [MN]
--------------------------------------------------
*/
.MdMN01Ttl {
  margin-bottom: 19px;
  margin-bottom: 19px;
  padding-left: 4px;
  font-size: 17px;
  border-left: 3px solid #1B7BB1;
}

.MdMN02Ttl_02 {
  padding: 8px 10px;
  border-width: 1px;
  font-size: 14px;
  border: 1px solid #333;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background: url("../img/bg_MdMN02Ttl_02.png") top left;
  -webkit-box-shadow: inset 0 1px 0 #888888;
  -moz-box-shadow: inset 0 1px 0 #888888;
  box-shadow: inset 0 1px 0 #888888;
  color: #fff;
}

.MdMN03Box {
  margin-top: 10px;
}
.MdMN03Box.mdMN03Box01 {
  padding: 15px 22px 13px;
  border: 2px solid #efead9;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background: #fffbeb;
  color: #666666;
}
.MdMN03Box.mdMN03Box02 {
  padding: 15px 20px;
  border: 1px solid #d7d7d7;
  background: #fafafa;
}
.MdMN03Box.mdMN03Box03 {
  padding: 15px 20px;
  line-height: 1.5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: #cd3132;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e74342), to(#cd3132));
  background-image: -webkit-linear-gradient(top, #e74342, #cd3132);
  background-image: -moz-linear-gradient(top, #e74342, #cd3132);
  background-image: -ms-linear-gradient(top, #e74342, #cd3132);
  background-image: -o-linear-gradient(top, #e74342, #cd3132);
  background-image: linear-gradient(top, #e74342, #cd3132);
  color: #fff;
}
.MdMN03Box.mdMN03Box04 {
  padding: 15px 20px 13px;
  line-height: 1.5;
  background: #78b2dd;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  color: #fff;
  font-weight: bold;
}

.MdMN04DateList {
  margin-top: 10px;
  padding: 10px;
  border: 1px solid #ccc;
  background: #fdfdfd;
}
.MdMN04DateList li {
  margin-top: 6px;
  padding-top: 9px;
  border-top: 1px dotted #d7d7d7;
  font-size: 12px;
}
.MdMN04DateList li:first-child {
  margin-top: 0;
  padding-top: 0;
  border-top: none;
}
.MdMN04DateList .mdMN04date {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin-right: 11px;
  padding-left: 10px;
  background: url("../img/ico_arrow.png") no-repeat left center;
  color: #666666;
}

.MdMN05TblList {
  margin-top: 10px;
}
.MdMN05TblList .mdMN05Tbl {
  width: 100%;
  table-layout: fixed;
  border-top: 1px solid #e6e6e6;
}
.MdMN05TblList .mdMN05Tbl th,
.MdMN05TblList .mdMN05Tbl td {
  border-bottom: 1px solid #e6e6e6;
  border-left: 1px solid #e6e6e6;
  padding: 10px;
  word-break: break-all;
  word-wrap: break-word;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.MdMN05TblList .mdMN05Tbl th:first-child,
.MdMN05TblList .mdMN05Tbl td:first-child {
  border-left: none;
}
.MdMN05TblList .mdMN05Tbl .mdMN05TblW40 {
  width: 40px;
}
.MdMN05TblList .mdMN05Tbl .mdMN05TblW60 {
  width: 60px;
}
.MdMN05TblList .mdMN05Tbl .mdMN05TblW80 {
  width: 80px;
}
.MdMN05TblList .mdMN05Tbl .mdMN05TblW100 {
  width: 100px;
}
.MdMN05TblList .mdMN05Tbl .mdMN05TblW120 {
  width: 120px;
}
.MdMN05TblList .mdMN05Tbl .mdMN05TblW140 {
  width: 140px;
}
.MdMN05TblList .mdMN05Tbl .mdMN05TblW160 {
  width: 160px;
}
.MdMN05TblList .mdMN05Tbl .mdMN05TblW180 {
  width: 180px;
}
.MdMN05TblList .mdMN05Tbl .mdMN05TblW200 {
  width: 200px;
}
.MdMN05TblList .mdMN05Tbl .mdMN05Odd {
  background: #f9fbfc;
}
.MdMN05TblList .mdMN05Tbl .mdMN05TblSubmit {
  width: 70px;
}
.MdMN05TblList .mdMN05Tbl .mdMN05TblCheck,
.MdMN05TblList .mdMN05Tbl .mdMN05TblDel {
  width: 50px;
}

.MdMN06Form {
  margin-top: 10px;
}
.MdMN06Form .mdMN06SelectList .MdSelect,
.MdMN06Form .mdMN06SelectList .mdMN06Txt {
  margin-right: 5px;
}
.MdMN06Form .mdMN06CheckBox label,
.MdMN06Form .mdMN06RadioBtn label {
  margin-right: 10px;
}
.MdMN06Form .mdMN06CheckBox label .MdCheck,
.MdMN06Form .mdMN06CheckBox label .MdRadio,
.MdMN06Form .mdMN06CheckBox label .mdMN06Txt,
.MdMN06Form .mdMN06RadioBtn label .MdCheck,
.MdMN06Form .mdMN06RadioBtn label .MdRadio,
.MdMN06Form .mdMN06RadioBtn label .mdMN06Txt {
  margin: 0 5px 0 0;
}
.MdMN06Form .mdMN06File .MdFile,
.MdMN06Form .mdMN06File .MdBtn {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: baseline;
}
.MdMN06Form .mdMN06File .MdFile {
  margin-right: 5px;
}
.MdMN06Form .mdMN06CaptionBtn {
  margin-top: 5px;
  *zoom: 1;
}
.MdMN06Form .mdMN06CaptionBtn:after {
  content: "";
  display: block;
  clear: both;
}
.MdMN06Form .mdMN06CaptionBtn .mdMN06Txt {
  float: left;
}
.MdMN06Form .mdMN06CaptionBtn .MdBtn {
  float: right;
}
.MdMN06Form .mdMN06Btn .MdBtn {
  margin-left: 20px;
  vertical-align: baseline;
}
.MdMN06Form .mdMN06Btn02 .mdMN06Txt,
.MdMN06Form .mdMN06Btn02 .MdBtn {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
}
.MdMN06Form .mdMN06Btn02 .mdMN06Txt {
  padding-top: 8px;
  overflow: hidden;
}
.MdMN06Form .mdMN06Btn02 .MdBtn {
  float: right;
  margin-left: 20px;
  vertical-align: baseline;
}
.MdMN06Form .mdMN06BtnSec {
  text-align: right;
}

.MdMN07FormTbl .mdMN07Tbl {
  margin-top: 6px;
  width: 100%;
}
.MdMN07FormTbl .mdMN07Tbl th, .MdMN07FormTbl .mdMN07Tbl td {
  vertical-align: top;
  text-align: left;
  font-weight: normal;
  padding: 12px 10px 14px 0;
}
.MdMN07FormTbl .mdMN07Tbl th {
  width: 150px;
}
.MdMN07FormTbl .mdMN07Tbl td {
  padding-right: 0;
}
.MdMN07FormTbl .mdMN07Tbl .MdTxtBox {
  margin-top: -8px;
}
.MdMN07FormTbl .mdMN07Tbl .MdTxtBox input {
  width: auto;
}
.MdMN07FormTbl .mdMN07Tbl .MdTxtBox.mdTextBoxUntil input {
  margin-right: 0;
  width: 528px;
}
.ArMn01Col2 .MdMN07FormTbl .mdMN07Tbl .MdTxtBox input {
  margin-right: 0;
  width: 228px;
}
.MdMN07FormTbl .mdMN07Tbl label {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin-right: 10px;
}
.MdMN07FormTbl .mdMN07Tbl label .MdCheck,
.MdMN07FormTbl .mdMN07Tbl label .MdRadio,
.MdMN07FormTbl .mdMN07Tbl label .mdMN07Txt {
  margin: 0 5px 0 0;
}
.MdMN07FormTbl .mdMN07Tbl .mdMN07Notes {
  padding: 0;
}

.MdMN08DragList li {
  margin-top: 10px;
  padding: 5px;
  border: 1px solid #ccc;
  *zoom: 1;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background: #f8f8f8;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#f8f8f8));
  background-image: -webkit-linear-gradient(top, #fcfcfc, #f8f8f8);
  background-image: -moz-linear-gradient(top, #fcfcfc, #f8f8f8);
  background-image: -ms-linear-gradient(top, #fcfcfc, #f8f8f8);
  background-image: -o-linear-gradient(top, #fcfcfc, #f8f8f8);
  background-image: linear-gradient(top, #fcfcfc, #f8f8f8);
  cursor: pointer;
}
.MdMN08DragList li:after {
  content: "";
  display: block;
  clear: both;
}
.MdMN08DragList label {
  float: left;
  display: block;
  padding-left: 17px;
  height: 29px;
  line-height: 29px;
  background: url("../img/bg_MdMN08DragList.gif") repeat-y left center;
}
.MdMN08DragList .MdBtn {
  float: right;
}
.MdMN08DragList .mdMN08Txt {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin-left: 4px;
  width: 600px;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}

.MdMN09TtlPagenation .mdMN09Pagenation {
  margin-top: 10px;
  position: relative;
}
.MdMN09TtlPagenation .mdMN09Pagenation .mdLinkBtn {
  position: relative;
}
.MdMN09TtlPagenation .mdMN09Pagenation .mdLinkBtn:after {
  content: " ";
  position: absolute;
  top: 50%;
  margin-top: -7px;
  width: 9px;
  height: 14px;
  background: no-repeat left top;
}
.MdMN09TtlPagenation .mdMN09Pagenation .mdMN09Prev {
  position: absolute;
  top: 0;
  left: 0;
}
.MdMN09TtlPagenation .mdMN09Pagenation .mdMN09Prev .mdLinkBtn {
  padding-left: 22px;
}
.MdMN09TtlPagenation .mdMN09Pagenation .mdMN09Prev .mdLinkBtn:after {
  left: 5px;
  background-image: url("../img/ico_arrow02_prev.png");
}
*:first-child + html .MdMN09TtlPagenation .mdMN09Pagenation .mdMN09Prev .mdLinkBtn {
  padding-left: 5px;
}
.MdMN09TtlPagenation .mdMN09Pagenation .mdMN09Ttl {
  margin: 0 64px;
  padding: 6px 0;
  text-align: center;
}
.MdMN09TtlPagenation .mdMN09Pagenation .mdMN09Next {
  position: absolute;
  top: 0;
  right: 0;
}
.MdMN09TtlPagenation .mdMN09Pagenation .mdMN09Next .mdLinkBtn {
  padding-right: 22px;
}
.MdMN09TtlPagenation .mdMN09Pagenation .mdMN09Next .mdLinkBtn:after {
  right: 5px;
  background-image: url("../img/ico_arrow02_next.png");
}
*:first-child + html .MdMN09TtlPagenation .mdMN09Pagenation .mdMN09Next .mdLinkBtn {
  padding-right: 5px;
}
.MdMN09TtlPagenation .mdMN09Calender {
  margin-top: 10px;
}
.MdMN09TtlPagenation .mdMN09Calender table {
  width: 100%;
  table-layout: fixed;
}
.MdMN09TtlPagenation .mdMN09Calender td {
  border-left: 1px solid #ccc;
  text-align: center;
}
.MdMN09TtlPagenation .mdMN09Calender td:first-child {
  border-left: none;
}
.MdMN09TtlPagenation .mdMN09Calender a {
  display: block;
  font-size: 12px;
  color: #333333;
  line-height: normal;
  text-decoration: none;
}

.MdMN10BtnPage {
  margin-top: 25px;
  text-align: center;
}
.MdMN10BtnPage li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.MdMN11Ppreview {
  padding: 10px;
  margin-top: 10px;
  border: 2px solid #f2f2f2;
}
.MdMN11Ppreview .blogroll-list-wrap {
  margin-bottom: 10px;
}
.MdMN11Ppreview .blogroll-list {
  list-style-type: none;
  margin-bottom: 3px;
  font-size: 12px;
  line-height: 1.3;
}
.MdMN11Ppreview .blogroll-list img {
  vertical-align: middle;
}
.MdMN11Ppreview .blogroll-icon,
.MdMN11Ppreview .blogroll-favicon {
  margin: 0 5px 0 0;
}
.MdMN11Ppreview .blogroll-favicon {
  width: 16px;
  height: 16px;
}
* html .MdMN11Ppreview .blogroll-favicon {
  float: left;
}
*:first-child + html .MdMN11Ppreview .blogroll-favicon {
  float: left;
}
.MdMN11Ppreview .blogroll-new-entry {
  margin-left: 5px;
  color: red;
}
.MdMN11Ppreview .blogroll-clip,
.MdMN11Ppreview .blogroll-hatebu {
  margin: 0 0 0 5px;
}
.MdMN11Ppreview .blogroll-link-time {
  margin: 0 0 0 3px;
  color: #666;
  font-size: 10px;
}
.MdMN11Ppreview .blogroll-ad-text {
  margin-top: 5px;
  color: #666;
  font-size: 12px;
}

.MdMN12Tab .md12MainTb {
  *zoom: 1;
  width: auto;
}
.MdMN12Tab .md12MainTb:after {
  content: "";
  display: block;
  clear: both;
}
.MdMN12Tab .md12MainList {
  width: auto;
  float: left;
  background: #fcfcfc;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), color-stop(90%, #fcfcfc), to(#f3f3f3));
  background-image: -webkit-linear-gradient(top, #fcfcfc,#fcfcfc 90%, #f3f3f3);
  background-image: -moz-linear-gradient(top, #fcfcfc,#fcfcfc 90%, #f3f3f3);
  background-image: -ms-linear-gradient(top, #fcfcfc,#fcfcfc 90%, #f3f3f3);
  background-image: -o-linear-gradient(top, #fcfcfc,#fcfcfc 90%, #f3f3f3);
  background-image: linear-gradient(top, #fcfcfc,#fcfcfc 90%, #f3f3f3);
  border: 1px solid #d7d7d7;
  border-bottom: none;
  -webkit-border-radius: 2px 2px 0 0;
  -moz-border-radius: 2px 2px 0 0;
  border-radius: 2px 2px 0 0;
}
.MdMN12Tab .md12MainList li {
  width: auto;
  float: left;
  border-left: 1px solid #d7d7d7;
  border-bottom: 1px solid #d7d7d7;
}
.MdMN12Tab .md12MainList li:first-child {
  border-left: none;
}
.MdMN12Tab .md12MainList li a {
  display: block;
  padding: 12px 10px 8px;
  font-size: 12px;
  color: #999999;
  text-decoration: none;
  *zoom: 1;
}
.MdMN12Tab .md12MainList li a:hover {
  text-decoration: underline;
}
.MdMN12Tab .md12MainList li.ExSelected {
  margin-bottom: -1px;
  border-bottom: 1px solid #e6e6e6;
  background: #e6e6e6;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #f6f6f6, #e6e6e6);
  background-image: -moz-linear-gradient(top, #f6f6f6, #e6e6e6);
  background-image: -ms-linear-gradient(top, #f6f6f6, #e6e6e6);
  background-image: -o-linear-gradient(top, #f6f6f6, #e6e6e6);
  background-image: linear-gradient(top, #f6f6f6, #e6e6e6);
  -webkit-box-shadow: 0 2px 0 #e6e6e6;
  -moz-box-shadow: 0 2px 0 #e6e6e6;
  box-shadow: 0 2px 0 #e6e6e6;
}
.MdMN12Tab .md12MainList li.ExSelected a {
  color: #666666;
}
.MdMN12Tab .md12SubTb {
  margin-top: -1px;
  background: #e6e6e6;
  border: 1px solid #d4d4d4;
  border-bottom: 1px solid transparent;
  -webkit-box-shadow: inset 0 1px 0 #f2f2f2,inset -1px 0 0 #e4e4e4,0 -1px 0 #efefef;
  -moz-box-shadow: inset 0 1px 0 #f2f2f2,inset -1px 0 0 #e4e4e4,0 -1px 0 #efefef;
  box-shadow: inset 0 1px 0 #f2f2f2,inset -1px 0 0 #e4e4e4,0 -1px 0 #efefef;
}
.MdMN12Tab .md12SubList {
  margin: 10px;
  letter-spacing: -0.35em;
}
.MdMN12Tab .md12SubList li {
  margin-left: 10px;
  letter-spacing: 0;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.MdMN12Tab .md12SubList li a {
  display: block;
  padding: 9px 10px 8px;
  color: #666666;
  text-shadow:  0 1px 0 white;
  text-decoration: none;
}
.MdMN12Tab .md12SubList li a:hover {
  text-decoration: underline;
}
.MdMN12Tab .md12SubList li:first-child {
  margin-left: 0;
}
.MdMN12Tab .md12SubList li.ExSelected {
  background: #5095cd;
  -webkit-box-shadow: inset 0 1px 0 #2f608c,0 1px 0 #f9f9f9;
  -moz-box-shadow: inset 0 1px 0 #2f608c,0 1px 0 #f9f9f9;
  box-shadow: inset 0 1px 0 #2f608c,0 1px 0 #f9f9f9;
}
.MdMN12Tab .md12SubList li.ExSelected a {
  color: #fff;
  text-shadow:  0 -1px 0 #0d4473;
}

/*
--------------------------------------------------
@:Sub Area Modlue [SUB]
--------------------------------------------------
*/
.MdSUB01Ttl {
  padding-top: 1px;
  background: #4d4d4d;
}
.MdSUB01Ttl h2 {
  border-top: 1px solid #757575;
  padding: 6px 10px 5px;
  color: #fff;
  text-shadow:  0 -1px 0 black;
}

.MdSUB02Nav li {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #e3e3e3;
  vertical-align: top;
}
.MdSUB02Nav li a {
  display: block;
  padding: 12px 20px 11px 10px;
  margin-right: -1px;
  text-decoration: none;
  color: #666;
  background: url(../img/bg_assisontentsNav.png) no-repeat 100% 50%;
  word-break: break-all;
  word-wrap: break-word;
  *zoom: 1;
}
.MdSUB02Nav li.ExSelected {
  border-bottom: 1px solid #D4D4D4;
  border-top: 1px solid #EEE;
  background-color: #E1E6EE;
}
.MdSUB02Nav li.ExSelected a {
  background-image: url(../img/bg_assisontentsNav_on.png);
}

/*
--------------------------------------------------
@:Layer Area Modlue [LY]
--------------------------------------------------
*/
.MdLY01Msg {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -150px;
  width: 300px;
  background: #fff;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.MdLY01Msg .mdLY01Ttl {
  font-weight: bold;
  padding: 10px 10px 8px;
  border-bottom: 1px solid #d2d2d2;
  background: #eaeaea;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#eaeaea));
  background-image: -webkit-linear-gradient(top, #fafafa, #eaeaea);
  background-image: -moz-linear-gradient(top, #fafafa, #eaeaea);
  background-image: -ms-linear-gradient(top, #fafafa, #eaeaea);
  background-image: -o-linear-gradient(top, #fafafa, #eaeaea);
  background-image: linear-gradient(top, #fafafa, #eaeaea);
  text-align: center;
}
.MdLY01Msg .mdLY01Content {
  padding: 20px 10px 20px;
  text-align: center;
}
.MdLY01Msg .mdLY01Btn {
  padding: 0px 10px 20px;
  text-align: center;
}

/*
==================================================
Contents specific style
==================================================
*/
html,
body {
  height: 100%;
}

body {
  position: relative;
}

.LyMain {
  float: right;
  width: 740px;
}

.LySub {
  float: left;
  width: 200px;
}
